{
  orderId = "01-01414-075";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-3264";
    productDatasetId = "n/a";
    productGenTime = "2002 02 04 21:04:03.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-01414-075_";
    startTime = "2001 09 24 19:03:26.144";
    endTime = "2001 09 24 19:03:52.666";
    centreTime = "2001 09 24 19:03:39.369";
    centreLocation = 
    {
      latitude = 6.559281347577001e+01;
      longitude = -1.174188770892963e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 6.664029844433261e+01;
        longitude = -1.187581573121358e+02;
      }
      upperRight = 
      {
        latitude = 6.603406990469846e+01;
        longitude = -1.147510498448444e+02;
      }
      lowerRight = 
      {
        latitude = 6.453424536249764e+01;
        longitude = -1.161838513054147e+02;
      }
      lowerLeft = 
      {
        latitude = 6.510639341391338e+01;
        longitude = -1.199931967578150e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 50;
    row = 14;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6002L;
    numPixels = 6392L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.917600000000000e+02;
    height = 1.800600000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 11;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 2.783179665642996e-02;
      sunAzimuth = 1.696587793005733e+02;
      sunElevation = 2.348345040943038e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
